@charset "utf-8";
#nav{background:url(../images/nav.jpg) no-repeat center top;}
body{ position:relative;}
.a_1{ height:700px; background:url(../images/contact/b_1.jpg) no-repeat; background-position-x:center; overflow:hidden;  /*background-attachment:fixed;*/ position:relative;}
.h1_text{ left:50%; top:50%; width:500px; margin-left:-250px; margin-top:0px;}
.h1_text span{ font-size:56px; color:#fff;width:500px; text-shadow:2px 2px 2px #50617B; font-weight:bold; float:left; text-align:center;}
.h1_text em{ float:left; width:10px; height:10px; background-color:#fff;box-shadow:2px 2px 2px #1b3465; margin:50px 30px;}
.h1_text i{ font-size:20px; color:#fff; font-style:normal;text-shadow:1px 1px 1px #1b3465; width:500px; text-align:center;}
.mlr50{ margin:0 70px;}


.a_2{ background:#fff; overflow:hidden; height:700px;}
.a_2_0{ width:50%;}
.a_2_1 img{ width:100%; height:700px;}
.a_2_2{ background-color:#fff;}
.a_2_x{ position:relative; width:400px; margin:0 auto; height:150px; margin-top:80px;}
.a_2_x i{ width:56px; height:56px; background-color:#23a2dc; position:absolute; left:50%; margin-left:-28px; top:0px;  border-radius:56px; background-image:url(../images/contact/icon_i.gif); background-repeat:no-repeat; background-position-x:0;-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite
	}
	.a_2_x div.i_icon{ width:56px; height:56px; background-color:#23a2dc; position:absolute; left:50%; margin-left:-28px; top:0px;  border-radius:56px; background-image:url(../images/contact/icon_i.gif); background-repeat:no-repeat; background-position-x:0;}
.a_2_x.tel i,.a_2_x.tel div.i_icon{ background-position-y:0;}
.a_2_x.mail i,.a_2_x.mail div.i_icon{ background-position-y:-56px;}
.a_2_x.add i,.a_2_x.add div.i_icon{ background-position-y:-112px;}
.a_2_x.tel,.a_2_x.mail{border-bottom:1px dotted #23A2DC;}
.a_2_x span{ position:absolute; top:70px; text-align:center; width:100%; font-size:20px; color:#333;}


@-webkit-keyframes o_b {
0% {
opacity:1;
-webkit-transform:scale(1);
transform:scale(1)
}
100% {
opacity:0;
-webkit-transform:scale(1.5);
transform:scale(1.5)
}
}
@keyframes o_b {
0% {
opacity:1;
-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1)
}
100% {
opacity:0;
-webkit-transform:scale(1.5);
-ms-transform:scale(1.5);
transform:scale(1.5)
}
}
.o_b {
	-webkit-animation-name: o_b;
	animation-name: o_b
}

.note{ background:url(../images/contact/note.jpg) no-repeat  center top; height:700px;}
.note h3{ margin:0 auto; width:164px; margin-bottom:80px;}
.note h3 b{ font-size:24px; font-weight:normal; color:#fff;width:100%; text-align:center; float:left; height:40px; line-height:40px; margin-top:60px;}
.note h3 span{ width:100%; font-size:13px; font-weight:normal; color:#fff; text-align:center; float:left;}
.note h3 span i{ width:110px; height:1px; background-color:#fff; position:absolute; top:8px;}
.note h3 span i.i1{ left:-120px;}
.note h3 span i.i2{ right:-120px;}

.m_text { width:450px; background-color:rgba(255,255,255,0.2); border-radius:5px; height:44px; line-height:44px; margin-bottom:36px;}
.m_text span{ width:80px; float:left; color:#fff; padding-left:30px;}
.m_text input{ border:0; background:none; padding:0; margin:0; color:#fff; height:44px; width:320px; padding-left:10px; font-size:16px;}
.m_text input::-webkit-input-placeholder{ color:#B5F7FF;}
.m_text input:-moz-input-placeholder{ color:#B5F7FF}
.m_text input::-mos-input-placeholder{ color:#B5F7FF}
.m_text input:-ms-input-placeholder{ color:#B5F7FF}

.m_text2 { width:1100px; background-color:rgba(255,255,255,0.2); border-radius:5px; height:200px;margin-bottom:36px;}
.m_text2 span{ width:80px; float:left; color:#fff; padding-left:30px; height:44px; line-height:44px;}
.m_text2 textarea{ border:0; background:none; padding:0; margin:0; color:#fff; height:44px; width:320px; padding:10px; font-size:16px; margin-left:20px; width:1020px; height:110px;}
.m_text2 textarea::-webkit-input-placeholder{ color:#B5F7FF;}
.m_text2 textarea:-moz-input-placeholder{ color:#B5F7FF}
.m_text2 textarea::-mos-input-placeholder{ color:#B5F7FF}
.m_text2 textarea:-ms-input-placeholder{ color:#B5F7FF}

.m_button{ width:300px;margin:0 auto;}
.m_button button{ width:300px; height:50px; margin:0 auto; line-height:50px; border:0; padding:0; background-color:#99AEFF; font-size:20px; color:#35D; cursor:pointer; border-radius:5px;}
.m_button input{ width:300px; height:50px; margin:0 auto; line-height:50px; border:0; padding:0; background-color:#99AEFF; font-size:20px; color:#35D; cursor:pointer; border-radius:5px;}
.footer1{ background-color:#333436; height:80px; padding:40px 0}
.footer1 .f_icon{ float:left; margin-right:40px;}
.footer1 .add{ margin-top:16px;}
.footer1 .f_icon span{ float:left;color:#999999; font-size:16px; margin-left:10px;}
.footer1 .f_icon i{ background-image:url(../images/footer.jpg); background-repeat:no-repeat; background-position-y:0; width:20px; height:20px; float:left;}
.footer1 .tel i{ background-position-x:0}
.footer1 .mail i{ background-position-x:-20px}
.footer1 .qq i{ background-position-x:-40px}
.footer1 .add i{ background-position-x:-60px}
.footer_wechat{ right:0px; top:-22px; border:1px solid #999; padding:5px;}

.footer2{ background-color:#262728; height:40px; line-height:40px; text-align:center; color:#8E8E8E; font-size:12px;}